Users Receiving Configuration Inconsistencies Message Box In Worksheet Update: java.lang.Exception: [20692_11]ODPM-00046: Unable to update forecast series (Doc ID 757399.1)

Last updated on MARCH 28, 2016

Applies to:

Oracle Demantra Demand Management - Version 7.2 and later
Information in this document applies to any platform.

Symptoms

Observed a warning message when making an update to a particular series (the update still gets processed)

ERROR

On the front end of the application the following message is observed

The application could not process your update request – encountered configuration inconsistencies. Please contact your system administrator. More information is available in application log files.

In the back end collaborator.log the following message is observed (note the the series name and date referenced will be different for each client)

Caused by: java.lang.Exception: [20692_11]ODPM-00046: Unable to update forecast series: 'Approve Ldr' on history date: '07-01-2008'.


STEPS
1. Make and update to the series in question in both historical and future time buckets

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms